/* --------------------------------------------------
* Filename: table.css
* Version: 2.2 (09.04.2011)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: Table stylesheet.

* Table of Contents:
1. PROTJUR PRO TABLE
2. PLACEMENTS TABLE
3. LOSS OF LICENCE TABLE
--------------------------------------------------*/

/* 1. PROTJUR PRO TABLE */

#protjurpro {
width: 590px;
padding: 0;
margin: 0;
}

th {
font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #4f6b72;
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
border-top: 1px solid #C1DAD7;
letter-spacing: 2px;
text-transform: uppercase;
text-align: left;
padding: 6px 6px 6px 12px;
background: #CAE8EA;
}

th.nobg {
border-top: 0;
border-left: 0;
border-right: 1px solid #C1DAD7;
background: none;
}

td {
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
background: #fff;
padding: 6px 6px 6px 12px;
color: #507D94;
}

td.centered {
text-align: center;
}

td.alt {
background: #F5FAFA;
color: #797268;
}

th.spec {
border-left: 1px solid #C1DAD7;
border-top: 0;
background: #fff url(images/bullet1.gif) no-repeat;
font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
border-left: 1px solid #C1DAD7;
border-top: 0;
background: #f5fafa url(images/bullet2.gif) no-repeat;
font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #797268;
}

/* 2. PlACEMENTS TABLE */

#placements {
width: 590px;
padding: 0;
margin: 0;
}

th {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: white;
border: 1px solid #C1DAD7;
letter-spacing: 2px;
text-transform: uppercase;
text-align: left;
padding: 6px 6px 6px 12px;
background: #005497;
width: 295px;
}

td {
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
border-left: 1px solid #C1DAD7;
background: #fff;
padding: 6px 6px 6px 12px;
color: #333;
}

td.centered, th.centered {
text-align: center;
}


/* 3. LOSS OF LICENCE TABLE */

.lol-tarif {
width: 590px;
padding: 0;
margin: 0;
}

th {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: white;
border: 1px solid #C1DAD7;
letter-spacing: 2px;
text-transform: uppercase;
text-align: left;
padding: 6px 4px 6px 4px;
background: #005497;
}

td {
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
border-left: 1px solid #C1DAD7;
background: #fff;
padding: 6px 4px 6px 4px;
color: #333;
font-size: 12px;
}

td.centered, th.centered {
text-align: center;
}

.table-lowestprice {
font-weight: bold;
color: #005497;
}

.legend {
font-size: 11px;
font-style: italic;
}
